html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6 {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
  font-size: 100%;
}

body {
	font-family: Tahoma, "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#333;
	margin:0 auto;
	width:970px;
	text-align:center;
}
a:link, 
a:active, 
a:visited {
	color:#006699;
	text-decoration:none;
}
a:hover {
	text-decoration:underline;
}
.mobileshow {
  display:none !important;
}
h1, h2, h3 {
	padding:0;
	margin:0;
}
h1 {
	color:#006699;
	font-size:1.6em;
}
h2 {
	font-size:1.4em;
	font-weight:bold;
	text-align:center;
}
h3 {
	font-size:1.1em;
	font-weight:bold;
	text-align:center;
}
p {
	font-size:1em; 
}
img {
	border:0;
}
iframe {
	border: thin #999 solid;
}

#header, #content, #footer {
	text-align:left;
}
hr {
	color: #006699;
	background-color: #006699;
	height: 1px;
	border:none;
	margin:10px 0px;
}
hr.dotted {
	color: #FFF;
	background-color: #FFF;
	height: 0px;
	border-bottom:thin dotted #DDD;
	margin:10px 0px;;
}
.smalltext {
	font-size:0.75em;
	color:#666;
}



#header {
	padding-top:20px;
	text-align:left;
}
#header #logo {
	width:460px;
	margin:0 auto;
	float:left;
	text-align:center;
	padding:10px 0px;
}
body.home #header #logo {
	width:100%;
	float:none;
}
.vcard {
	font-size:1em;
}
.vcard img {
	padding-bottom:10px;
}
.vcard div {
	display:inline;
}

#header #slideshowarea {
	float:right;
}



#slideshow {
	width: 480px; 
	height: 225px; 
	margin:0px auto; 
	overflow: scroll; /* Allows the slides to be viewed using scrollbar if Javascript isn't available */ 
	position: relative; 
	z-index: 5;
}
#slideshow ul#nav {
	position:relative;
	display: none;
	list-style: none;
	z-index: 100 !important;
	margin:0px;
}
#slideshow ul#nav li#prev {
	float: left; 
	margin:100px 0px 0px -20px;
}
#slideshow ul#nav li#next {
	float: right; 
	margin:100px 20px 0px 0px;
}
#slideshow ul#nav li a {
	display: block; 
	width: 40px; 
	height: 40px; 
	text-indent: -9999px;
}
#slideshow ul#nav li#prev a {
	background: url(../images/prev.png) no-repeat;
}
#slideshow ul#nav li#next a {
	background: url(../images/next.png) no-repeat;
}
#slideshow ul#slides {
	list-style: none;
	margin:0px;
}
#slideshow ul#slides li {
	margin:0px;
}
#slideshow a {
	outline: none; 
}



#menubar {
	background:url(../images/menu_bg.gif) repeat-x bottom;
	height: 70px;
}
#menubar #quotes {
	position:relative;
	float:left;
	width:540px;
	text-align:center;
	font-size:0.8em;
	color:#333;
	height:65px;
	font-style:italic;
	color:#006699;
	margin:0px 10px;
}
#menubar #quotes table {
	height:100%;
	width:100%;
}
#menubar #quotes table td {
	vertical-align:middle;
}
#menubar #menu {
	float:right;
}



#content {
	text-align:left;
	padding:10px 0px;
}
#content #main, #content #mainonly, #content #mainclasses {
	width:515px;
	float:left;
	padding:10px 10px 0px 0px;
	border-right: thin solid #CCCCCC;
}
#content #rightcontent {
	width:440px;
	float:right;
}
#content #mainclasses {
	width:635px;
}
#content #mainonly {
	width:100%;
	border-right: none;
}
#content #rightpane {
	width:400px;
	float:right;
	padding:10px 0px;
}
#content #rightpane2 {
	clear:right; 
	float:left; 
	width: 440px;
}

#content table.timetable {
	text-align:center;
	width:100%;
}
#content table.timetable th {
	background-color:#CCC;
}
#content table.timetable th,
#content table.timetable td {
	border-bottom:#999 dotted thin;
	padding:5px;
	text-align:center;
}
#content table.timetable td {
	font-size:14px;
}
#content table.timetable td.highlight {
	background-color:#ccffcc;
}
#mainfooter {
	border-top: thin solid #CCCCCC;
}
.supportingbusinesses {
	position:relative;
}
.supportingbusinesses .imgLeft {
	position:absolute;
	left:0px;
	top:0px;
	padding-left:150px;
}
.supportingbusinesses .imgRight {
	position:absolute;
	right:0px;
	top:0px;
	padding-right:100px;
}


#content #main table, #content #mainonly table, #content #mainclasses table, #mainfooter table {
	border-collapse:collapse;
}

#content #main table th, #content #mainonly table th, #content #mainclasses table th, #mainfooter table th {
	background-color:#CCC;
	border:thin solid #CCC;
	padding:5px;
	vertical-align:text-top;
}
#content #main table td, #content #mainonly table td, #content #mainclasses table td, #mainfooter table td {
	border:thin solid #CCC;
	margin:0;
	padding:5px;
	vertical-align:text-top;
}

table.paymentTable {
	margin:0 auto !important;
}
table.paymentTable tr td {
	vertical-align:top !important;
	padding:10px !important;
}

.beginners {
	font-weight:bold;
	color:#006699;
}
.intermediate {
	font-weight:bold;
	color: #009900;
}
.advanced {
	font-weight:bold;
	color: #000000;
}
.regular {
	color: #09C;
}
.casual {
	color:#F93;
}
.taichi {
	color: #8dd962;
}
.musicshowcase {
	color:#666;
	font-size:12px;
}
.musicshowcase h2 {
	color:#006699;
	background:url(../images/music.gif) top left no-repeat;
	margin-left: 0px;
	padding:15px 0px 0px 0px;
	height:25px;
	font-size:1.1em;
	font-weight:bold;
}
.musicshowcase ul {
	margin-left: 15px;
	margin-top:10px;
	font-size:12px;
	padding:0px;
}
.musicshowcase a.butPlay {
	background:url(../images/mp3_play.gif) #FFF left no-repeat;
	padding-left:20px;
}
.musicshowcase a.butStop {
	background:url(../images/mp3_stop.gif) #FFF left no-repeat;
	padding-left:20px;
}
.printContainer {
	display:none;
}
.conditions {
	display:none;
}


.rightpane, .rightpaneclasses {
	width:200px;
	float:left;
	padding:0px 8px;
	color:#006699;
/*	height:725px;*/
}
.rightpane h2, .rightpaneclasses h2 {
	font-size:1em;
	font-style:normal;
	text-align:center;
	margin:10px 0px;
}
.rightpane h3, .rightpaneclasses h3 {
	font-size:0.5em;
}
.rightpaneclasses {
	width:300px;
}

.handoutboxhover,
.handoutbox {
	border:medium #CCC solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
	padding:5px;
	margin-bottom:5px;
	color:#999;
}
.handoutboxhover,
.handoutbox:hover {
	border:medium #3C0 solid;
}
.handoutboxhover h3,
.handoutbox h3 {
	height:65px;
	border-right:thin #CCC solid;
	clear:both;
	padding-top:10px;
}
.handoutboxhover h3.date,
.handoutbox h3.date {
	font-size:0.75em;
	float:left;
	text-align:center;
	width:30px;
}
.handoutboxhover h3.date b,
.handoutbox h3.date b {
	font-size:1.75em;
	text-align:center;
	font-weight:normal;
}
.handoutboxhover p.name,
.handoutbox p.name {
	float:none;
	text-align:center;
	color:#333;
	margin: 5px;
	padding:0px;
}

.photosbox {
	text-align:center;
}
.photosbox img {
	text-align:center;
	border:medium #CCC solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.photosbox ul {
	padding:0px;
	padding-left:5px;
	list-style:none;
}
.photosbox li {
	padding:0px;
	margin:2px;
	float:left;
}
.photosbox a {
	font-size:0.75em;
}


#latestphotos img {
	border:medium #9EA3AA solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
#latestphotos img:hover {
	border:medium #3C0 solid;
}


.thumbview {
	padding-bottom:10px;
}
.thumbview img {
	border:medium #9EA3AA solid;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.thumbview img:hover {
	border:medium #3C0 solid;
}



#footer {
	clear:both;
	border-top:thin #CCC solid;
	font-family: Tahoma, Arial, "Courier New";
	font-size:0.75em;
	padding:10px 0px;
	color:#666;
}
#footer a, #footer a:hover {
	color:#666;
}
#footer a:hover {
	text-decoration:underline;
}
#footer #copyright {
	float:left;
	width:50%;
}
#footer #credits {
	text-align:right;
	float:right;
	width:50%;
}